﻿.column-content-left
{
  margin: 9px 0;
}
.column-content-right
{
  margin: 9px 24px 9px 9px;
}
.column-content-right p
{
  text-align: justify;
}
.left-categories
{
  background: #2886c0 url(../../content/images/bg-left-categories.png) repeat-x top left;
  padding:12px;
}
.left-categories span
{
  color:#fff;
  font-weight:bold;
  font-size:1.4em;
}
  
.left-categories h2
{
  background:#000;
  color:#fff;
  font-size:2.5em;
  line-height:90%;
  margin:6px -12px;
  padding:9px 6px 0 12px;
  text-transform:uppercase;
}
.left-categories ul
{
  list-style:none;
  margin:0;
  padding:0;
}
.left-categories ul a
{
  color:#fff;
  display:block;
  padding:3px 0;
  text-decoration:none;
  width:100%;
}
.left-categories ul a:hover
{
  text-decoration:underline;
}
h3
{
  color:#0165ab;
  margin:12px 0;
}
.column-content-left h3
{
  font-size:1.2em;
  margin:-12px 0 0 0;
  padding:12px 3px 12px 12px;
}
.column-content-left p
{
  margin:12px 0 12px 12px;
}
.column-content-left dl
{
  margin-left:12px;
}
.column-content-left dl dt
{
  background:transparent url(../../content/images/bg-bullet-blue.gif) no-repeat top left;
  color:#fff;
  font-size:160%;
  font-weight:bold;
  height:32px;
  margin-bottom:6px;
  text-align:center;
  width:34px;
}
.column-content-left dl dd
{
  font-size:105%;
  font-weight:bold;
  padding-top:7px;
  padding-left:3px;
}

.column-content-right h2
{
  color:#000;
  font-size:175%;
  margin:18px 0 6px 0;
}
.column-content-right h3.description
{
  color:#000;
  font-size:145%;
  margin:0 0 12px 0;
  text-transform:uppercase;
}
.column-content-right table.description 
{
  margin:0;
  width:auto;
}
.column-content-right table.description td
{
  padding:1px 3px 1px 0;
  font-weight:bold;
}
.column-content-right table.description td.label
{
  padding-left:12px;
}

table
{
  margin-top:24px;
}
table tr.alternate td
{
  background:#fff;
}
table tr th
{
  /*color:#0165ab;*/
}
table tr td
{
  padding:6px;
  vertical-align:top;
}
table tr td a
{
  text-decoration:underline;
}
table tr td strong
{
  color:#000;
}
table tr td.retail
{
  text-decoration: line-through;
}
table tr td.price
{
  text-align:right;
}

table.product-detail td{padding:0 6px 0 0;}